#header_tv_services { display: inline-block; width: 100%; max-width: 893px; }
.product-vstanovlennja-vodonagrivacha-z-materialami-ta-dod-robotami-new .product-card__name { max-width: 893px; }

#header_tv_services p:first-letter { padding-left: 0; }
#header_tv_services p {  }
#header_tv_services img:hover { opacity: 1; }
#header_tv_services img { opacity: 1; max-width: 100%; }

.hd_container_text {  }
.hd_container_text p { font-size: 16px; margin-bottom: 15px; }

.tv_container_categ { }
.tv_container_categ .block_ctg { 
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    padding-bottom: 25px;
}

.tv_container_categ .block_ctg .htcont_text p { font-size: 14px; font-weight: 700; }
.tv_container_categ .block_ctg .bll{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.tv_container_categ .block_ctg .htcont_text {  }
.tv_container_categ .block_ctg .htcont_categ {  }

.tv_container_categ .block_ctg .htcont_categ .item_ctg { margin: 0 3rem 15px 2rem; }
.tv_container_categ .block_ctg .htcont_categ .item_ctg .htcth_img {
	width: auto;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;	
}
.tv_container_categ .block_ctg .htcont_categ .item_ctg img {  }
.tv_container_categ .block_ctg .htcont_categ .item_ctg span.text_ctg {  }
.tv_container_categ .block_ctg .htcont_categ .item_ctg span.text_ctg p { font-size: 14px; }

@media screen and (min-width: 320px) and (max-width: 480px){
	.tv_container_categ .block_ctg { flex-direction: column; }
	.tv_container_categ .block_ctg .htcont_categ .item_ctg {
	margin: 0;
    flex: 1 1 0;
    text-align: center;
	max-width: 105px;
    min-width: 85px;
    margin-bottom: 15px;
        margin-top: 15px;
	}
}
@media screen and (min-width: 481px) and (max-width: 768px){

}
@media screen and (min-width: 769px) and (max-width: 1024px){

}
@media screen and (min-width: 1025px){  }